## ubuntume-gdm-themes 1.2

=== debian/changelog ===
ubuntume-gdm-themes (1.2) hardy; urgency=low

  * Renamed Ubuntu-v0.1 theme to UbuntuME-Shahada.
  * Renamed UbuntuME directory to HumanME to match with the GDM theme name.
  * Updated debian/control accordingly.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Mon, 11 Feb 2008 21:35:50 +0200

ubuntume-gdm-themes (1.1) hardy; urgency=low

  * Initial release (LP: #185140).

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Mon, 31 Oct 2007 21:35:50 +0200
