=== debian/control ===
Source: ubuntume-gdm-themes
Section: x11
Priority: optional
Maintainer: Ubuntu Muslim Edition Team <ubuntume@googlegroups.com>
XSBC-Original-Maintainer: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.3
Homepage: http://www.ubuntume.com

Package: ubuntume-gdm-themes
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: ubuntume-artwork (<= 1.0)
Description: Ubuntu Muslim Edition GDM themes
 The default GDM themes for Ubuntu Muslim Edition. At the moment the package
 contains:
  * HumanME
  * UbuntuME-green
  * UbuntuME-Shahada
