=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

build:
	dh_testdir

clean:
	dh_testdir
	dh_testroot
	dh_clean
	for dir in *; do \
		if [ -d $$dir ] && [ $$dir != debian ]; then \
			echo $$dir usr/share/gdm/themes/; \
		fi \
	done > debian/install
	echo gdm-cdd.conf  usr/share/ubuntume-gdm-themes/ >> debian/install

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

# Build architecture-dependent files here.
binary-arch: build install

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_install
	dh_compress
	dh_link
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
