## ubuntume-gdm-themes 1.2.1

=== debian/changelog ===
ubuntume-gdm-themes (1.2.1) intrepid; urgency=low

  * debian/control: Updated maintainer field with new mailing list address.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Mon, 21 Jun 2008 21:35:50 +0200
